"active" = "启用";
"Axes Coordinates" = "参数轴坐标";
"Axes" = "参数轴";
"Compatible Full Names" = "兼容全名";
"Copyrights" = "版权描述";
"Creation Date" = "创作日期";
"Custom Parameters" = "自定义参数";
"Descriptions" = "字体描述";
"Designer URL" = "设计师网址";
"Designers" = "设计师";
"Family Name" = "字体家族名称";
"Localized Family Names" = "本地化家族名称";
"Font Name" = "字体名称";
"Full Name" = "全名";
"General" = "通用";
"Icon" = "图标";
"Italic Angle" = "斜体角度";
"License URL" = "授权许可网址";
"Licenses" = "授权许可";
"Manufacturer URL" = "生产商网址";
"Manufacturers" = "生产商";
"Metrics" = "量度";
"Name" = "名称";
"Number Values" = "数值参数";
"Sample Texts" = "样本字符串";
"Stems" = "字干";
"Stuff" = "其他属性";
"Style Linking" = "样式链接";
"Style Map Family Names" = "样式映射家族名称";
"Style Map Style Names" = "样式映射样式名称";
"Style Name" = "样式名称";
"Localized Style Names" = "本地化样式名称";
"Trademarks" = "商标";
"Typographic Family Names" = "排印用家族名称";
"Typographic Style Names" = "排印用样式名称";
"Typographic Subfamily Names" = "排印用子家族名称";
"Unique Font Identifier" = "唯一字体标识符";
"Units per Em" = "UPM 值";
"Variable Style Names" = "可变字体 样式名称";
"Variable PostScript Name Prefix" = "可变字体 PostScript 名称前缀";
"Vendor Identification" = "供应商标识符";
"Version String" = "版本字符串";
"Version" = "版本";
"Vertical Metrics" = "纵向量度值";
"Weight Class" = "字重类";
"Width Class" = "字宽类";
"WWS Family Name" = "WWS 家族名称";
"WWS Subfamily Name" = "WWS 子家族名称";
"Master Name" = "母版名称";
"Link Metrics With First Master" = "同首个母版关联量度值";
"sampleTexts" = "样本字符串";
"TTFBlueFuzz" = "TTF 规格 BlueFuzz";
"codePageRanges" = "codePage 范围";
"Master Background Color Dark" = "母版背景色·暗色";
"prep Table Assembly" = "prep 参数表代码集";
"smallCapHeight" = "小型大写字母高度";
"fsType" = "fsType 嵌入式授权类型";
"Smart Components Compatibility Mode" = "智能部件兼容模式";
"Name Table Entry" = "name 参数表条目";
"Add Feature" = "添加特性";
"styleMapStyleNames" = "样式映射·样式名称";
"Export SVG Table" = "导出 SVG 参数表";
"WWSSubfamilyName" = "WWS 子家族名称";
"gasp Table" = "gasp 参数表";
"Link Metrics With Master" = "同指定母版关联量度值";
"Enforce Compatibility Check" = "强制检查兼容性";
"Don't use Production Names" = "不转换生产名称";
"Grid Spacing" = "网格精度";
"Master Color Dark" = "母版颜色·暗色";
"Master Background Color" = "母版背景色";
"Disable Masters" = "禁用母版";
"Ignore out of bounds instances" = "忽略出界子样";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt 参数表";
"Axis Location" = "参数轴外部定位";
"Export OpenType" = "导出 OpenType 信息";
"Master Color" = "母版颜色";
"Use Typo Metrics" = "使用 Typo 系列量度值";
"unitsPerEm" = "UPM 值";
"Color Palettes" = "色板";
"strikeoutPosition" = "删除线·位置";
"glyphOrder" = "字符形排序";
"fileName" = "文件名";
"Scale to UPM" = "缩放至指定 UPM";
"Webfont Formats" = "Webfont 格式";
"Export Folder" = "导出文件夹";
"Variable Font File Name" = "可变字体 文件名";
"CJK Grid" = "CJK 网格";
"TTFAutohint binary path" = "TTFAutohint 二进制文件路径";
"TTFAutohint options" = "TTFAutohint 配置项";
"winDescent" = "win 下降部";
"Filter" = "滤镜";
"Remove post names for webfonts" = "移除 webfont 内字符形名称";
"styleMapFamilyNames" = "样式映射·家族名称";
"Replace Feature" = "替换特性";
"subscriptYOffset" = "下标·Y 偏移";
"SBIX to SVG" = "SBIX 表转为 SVG 表";
"Replace Class" = "替换类";
"blueScale" = "blueScale";
"hheaDescender" = "hhea 下降部";
"Post Table Type" = "Post 参数表版本";
"Rename Glyphs" = "重命名字符形";
"capHeight" = "大写字母高度";
"Color Layers to SVG" = "SVG 彩色图层";
"underlinePosition" = "下划线·位置";
"Master Stroke Color" = "母版描边颜色";
"trademarks" = "商标";
"Export sbix Table" = "导出 sbix 参数表";
"Export morx Table" = "导出 morx 参数表";
"Hangul Composition Groups" = "韩字组合形式";
"Decompose Glyphs" = "释放字符形";
"Propagate Anchors" = "锚点传递";
"descender" = "下降部";
"TTFOvershootSuppressionBelowPPM" = "TTF 出框渲染抑制尺寸";
"underlineThickness" = "下划线·粗细";
"versionString" = "版本字符串";
"Master Stroke Color Dark" = "母版描边颜色·暗色";
"Disable autohinting for glyphs" = "禁用字符形自动渲染提示";
"CJK Guide" = "CJK 字框比例";
"Reencode Glyphs" = "重编码字符形";
"Feature for Feature Variations" = "封装可变变体的特性";
"GASP Table" = "GASP 参数表";
"Optimize Variable Deltas" = "可变字体增量优化";
"Disable Subroutines" = "禁用子集优化";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "上标·X 偏移";
"InterpolationWeightY" = "Y 方向插值字重";
"postscriptFullName" = "字体 PostScript 全名";
"TrueType Keep GlyphOrder" = "TrueType 保持字符形排序";
"vendorID" = "供应商标识符";
"Export STAT Table" = "导出 STAT 参数表";
"CJK Grid Vertical" = "CJK 纵格数";
"Remove Glyphs" = "移除字符形";
"Keep Overlapping Components" = "保持重叠部件状态";
"subscriptXOffset" = "下标·X 偏移";
"TrueType Curve Error" = "TrueType 曲线容差半径";
"vheaVertLineGap" = "vhea 竖排行间距";
"Webfont Only" = "仅以 webfont 导出";
"meta Table" = "meta 参数表";
"variableStyleName" = "可变字体 样式名称";
"typoAscender" = "typo 上升部";
"TTFZones" = "TTF 渲染对齐区";
"strikeoutSize" = "删除线·粗细";
"TTFZoneRoundingThreshold" = "TTF 渲染对齐区取整阈值";
"designers" = "设计师";
"licenses" = "授权许可";
"copyrights" = "版权描述";
"Decompose Components in Variable Font" = "释放可变字体中的部件";
"Write lastChange" = "写入字符形最后修改日期";
"Variable Font Origin" = "可变字体 基点母版";
"Export kern Table" = "导出 kern 参数表";
"subscriptYSize" = "下标·Y 尺寸";
"Import Master" = "导入外部母版";
"Has WWS Names" = "名称吻合 WWS 范式";
"vheaVertAscender" = "vhea 竖排上升部";
"MakeOTF Compatibility Mode" = "MakeOTF 兼容模式";
"manufacturers" = "生产商";
"Family Alignment Zones" = "家族渲染对齐区";
"Save as TrueType" = "以 TrueType 规格保存";
"variationsPostScriptNamePrefix" = "可变字体 PostScript 名称前缀";
"descriptions" = "字体描述";
"Keep Glyphs" = "保留字符形";
"subscriptXSize" = "下标·X 尺寸";
"Optical Size" = "视觉字号";
"italicAngle" = "斜体角度";
"hheaAscender" = "hhea 上升部";
"Compatible name Table" = "兼容 name 参数表";
"EditView Line Height" = "编辑视图行高";
"Master Icon Glyph Name" = "母版按钮字符形";
"Preview Ascender" = "预览上升部";
"Ignore Vertical Hints" = "忽略纵向渲染提示";
"typoLineGap" = "typo 行间距";
"ascender" = "上升部";
"Keep Transformed Components" = "保持已变换部件状态";
"Variable Font Style Name" = "可变字体 样式名称";
"typoDescender" = "typo 下降部";
"superscriptYSize" = "上标·Y 尺寸";
"TTFStems" = "TTF 渲染提示字干";
"preferredSubfamilyNames" = "排印用子家族名称";
"fpgm Table Assembly" = "fpgm 参数表代码集";
"manufacturerURL" = "生产商网址";
"Get Hints From Master" = "从母版中获取渲染提示";
"note" = "备注";
"styleNames" = "样式名称";
"Remove Prefixes" = "移除先导表";
"Variable Font Family Name" = "可变字体 家族名称";
"Point To Unit Ratio" = "点制单位换算系数";
"Default Layer Width" = "默认图层宽度";
"isFixedPitch" = "强制等宽标志位";
"postscriptFontName" = "字体 PostScript 名称";
"Decompose Components" = "释放部件";
"ROS" = "ROS 映射集";
"winAscent" = "win 上升部";
"Variable SubfamilyName" = "可变字体 子家族名称";
"shoulderHeight" = "字肩高度";
"unicodeRanges" = "Unicode 支持范围";
"Export AAT" = "导出 AAT 信息";
"blueShift" = "blueShift";
"hheaLineGap" = "hhea 行间距";
"superscriptXSize" = "上标·X 尺寸";
"TTFMinimumDistance" = "TTF 渲染提示最小值";
"DisableAllAutomaticBehaviour" = "禁用所有自动行为";
"superscriptYOffset" = "上标·Y 偏移";
"panose" = "PANOSE 风格标识";
"Export Mac Name Table Entries" = "导出 Mac 名称表条目";
"Local Interpolation" = "部分字形插值方案";
"TTFDontPreserveDiagonals" = "TTF 不保持字干角度";
"Use Extension Kerning" = "使用拓展型字偶距表";
"Export COLR Table" = "导出 COLR 参数表";
"Replace Prefix" = "替换先导表";
"Add Prefix" = "添加先导表";
"familyNames" = "字体家族名称";
"Remove Features" = "移除特性";
"licenseURL" = "授权许可网址";
"Smart Components MM Mode" = "智能部件 MM 模式";
"Design Grid" = "虚线网格";
"uniqueID" = "唯一标识符";
"Import Font" = "导入字体";
"Remove Classes" = "移除类";
"Write DisplayStrings" = "写入标签页文本";
"Color Palette for CPAL" = "CPAL 色板";
"Autohint" = "自动渲染提示";
"vheaVertDescender" = "vhea 竖排下降部";
"preferredFamilyNames" = "排印用家族名称";
"Style Name as STAT entry" = "指定样式名为 STAT 条目";
"Color Palette for SVG" = "SVG 色板";
"Variation Font Origin" = "可变字体 基点母版";
"PreFilter" = "预处理滤镜";
"Use Line Breaks" = "转义换行符";
"Axis Mappings" = "参数轴映射";
"Preview Descender" = "预览下降部";
"WWSFamilyName" = "WWS 家族名称";
"Update Features" = "更新特性";
"fontName" = "字体名称";
"CJK Grid Horizontal" = "CJK 横格数";
"Add Class" = "添加类";
"Instance Preview" = "子样预览";
"Export Glyphs" = "待导出字符形";
"designerURL" = "设计师网址";
"Elidable STAT Axis Value Name" = "可省略的 STAT 参数轴样式名";
"compatibleFullNames" = "兼容全名";
"TTFAutohint control instructions" = "TTFAutohint 控制指令";
"Virtual Master" = "虚拟母版";
